/* ------------ testimonials-stats ------------ */
.tes-stats-shape {
  position: relative;
  margin-top: -2.5rem;
  z-index: -1;
}

.tes-stats-shape-wrapper {
  overflow: hidden;
  bottom: 0;
  left: 0;
  right: 0;
  position: absolute;
  z-index: -1;
}

.tes-stats-shape-wrapper > svg {
  transform: scale(2);
  height: auto;
  width: 100%;
  transform-origin: top center;
  color: #f1f4f8;
  z-index: -1;
}

/* ------------ pricing-faq ------------ */
.pricing-faq-shape {
  margin-top: -16rem;
  position: relative;
}

.pricing-faq-shape-wrapper {
  overflow: hidden;
  bottom: 0;
  left: 0;
  right: 0;
  position: absolute;
}

.pricing-faq-shape-wrapper > svg {
  width: 100%;
  transform: scale(3);
  transform-origin: top center;
  color: #1b2a4e;
  z-index: 0;
}

/* ------------ cta-footer ------------ */
.cta-footer-shape {
  position: relative;
}

.cta-footer-shape-wrapper {
  overflow: hidden;
  bottom: 0;
  left: 0;
  right: 0;
  position: absolute;
  color: #f1f4f8;
}

.cta-footer-shape-wrapper > svg {
  transform: scale(2);
  height: auto;
  width: 100%;
  transform-origin: top center;
  vertical-align: bottom;
}

/* @media only screen and (max-width: 575px) {
  .cta-footer-shape-wrapper > svg {
    transform: scale(2);
  }
} */
